
<div class="container-fluid ">
  <div class="container text-center">
    <p>Dynamic Froms</p>
  </div>
  <!--component which accepts valid json and provides html template-->
  <app-from-generator [formConfigData]="fromConfig" ></app-from-generator>
</div>
